#expop {
  top: 10px;
  width: 650px;
  margin-left: -500px;
  left: 50%;
  display: none;
  position: absolute;
  z-index: 100000;
}
.expop_style {
  background-color: #fff;
  border: 5px solid #960505;
  padding: 10px 15px;
  font-size: 12pt;
  width: 980px;
  height: 650px;
}
.expop_style h1,
.expop_style h2,
.expop_style h3 {
  margin: 5px 0;
  padding: 0;
}
#expop_dim {
  background-color: #3c4043;
  opacity: 0.8;
  filter: alpha(opacity=80);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 99999;
}
.expop_bottom_links {
  margin-top: 10px;
  text-align: center;
}
.expop_round_tr {
  -moz-border-radius-topright: 35px;
  -khtml-border-radius-topright: 35px;
  -webkit-border-top-right-radius: 35px;
  border-top-right-radius: 35px;
}
.expop_round_tl {
  -moz-border-radius-topleft: 35px;
  -khtml-border-radius-topleft: 35px;
  -webkit-border-top-left-radius: 35px;
  border-top-left-radius: 35px;
}
.expop_round_br {
  -moz-border-radius-bottomright: 35px;
  -khtml-border-radius-bottomright: 35px;
  -webkit-border-bottom-right-radius: 35px;
  border-bottom-right-radius: 35px;
}
.expop_round_bl {
  -moz-border-radius-bottomleft: 35px;
  -khtml-border-radius-bottomleft: 35px;
  -webkit-border-bottom-left-radius: 35px;
  border-bottom-left-radius: 35px;
}
.expop_skew {
  -webkit-transform: translate(0, 50px) rotate(15deg) skew(-8deg, -8deg)
    scaleY(1.1);
  -moz-transform: translate(0, 50px) rotate(15deg) skew(-8deg, -8deg)
    scaleY(1.1);
  transform: translate(0, 50px) rotate(15deg) skew(-8deg, -8deg) scaleY(1.1);
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  height: 100%;
}
body {
  position: relative;
  min-height: 100%;
  font-size: 1.7rem;
  font-family: myriadpro, Arial, sans-serif;
  color: #000;
  line-height: 1.1;
}
p {
  margin-bottom: 0.5rem;
}
.bg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  animation: bgMove 15s linear infinite;
  -webkit-animation: bgMove 15s linear infinite;
}
.content_wrap {
  padding: 1% 0;
  height: 100%;
}
.content {
  background: #fff;
  max-width: 112.5rem;
  border-radius: 12px;
  padding: 5rem 4.5rem;
  width: 96%;
  margin: auto;
}
.left_side {
  position: relative;
  width: 37%;
  display: inline-block;
  vertical-align: top;
}
.ss2 {
  width: auto !important;
}
.slidem {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity linear 1s;
  text-align: center;
}
.slidem.active {
  position: relative;
  z-index: 2;
  opacity: 1;
}
.slidem img {
  max-width: 100%;
  border: 1rem solid #000;
}
.right_side {
  width: 62%;
  display: inline-block;
  vertical-align: top;
  padding-left: 4%;
  text-align: center;
}
.step {
  display: none;
}
.title_text {
  color: #007eff;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 7.6rem;
}
.large_text {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 1.3rem;
}
.text {
  margin-bottom: 1rem;
}
.text span {
  font-weight: 700;
}
.first_step {
  display: block;
}
.first_step .title_text {
  font-size: 10.8rem;
}
.first_step .text {
  font-size: 2.7rem;
  text-transform: uppercase;
}
.first_step .large_text {
  font-size: 4rem;
}
.q_block {
  display: none;
}
.q_block1 {
  display: block;
}
.question {
  color: #6E50EF;
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 1.8rem;
}
.question_text {
  margin-bottom: 1.7rem;
}
.choice_block {
  width: 70%;
  display: block;
  margin: 0 auto 1rem;
}
.choice_block li {
  display: inline-block;
  vertical-align: middle;
  font-size: 1.2em;
  margin-bottom: 1rem;
  padding: 0 15px 0 25px;
  cursor: pointer;
  position: relative;
  width: 49%;
  text-align: left;
}
.choice_block li:before {
  content: "";
  width: 14px;
  height: 14px;
  border: 1px solid #959595;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: all 0.3s linear;
}
.choice_block li.active:before {
  background: #007eff;
  border-color: #007eff;
}
.loading_block {
  display: none;
}
.progress_bar {
  width: 100%;
  border-radius: 4px;
  height: 4rem;
  background: #e8e8e8;
  margin: 0 auto 1.5rem auto;
  position: relative;
  border-radius: 5px;
}
.progress_bar:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 0;
  z-index: 5;
  animation: progress 6s ease-in-out forwards;
  -webkit-animation: progress 6s ease-in-out forwards;
  background: #3398ff;
  border-radius: 5px;
}
.run_load {
  display: none;
}
.run_load:first-child {
  display: block;
}
.final_step > * {
  display: none;
}
.f_title {
  font-size: 5.1rem;
  color: #007eff;
  text-transform: uppercase;
  font-weight: 700;
}
.f_large_text {
  font-size: 3.2rem;
  font-weight: 700;
}
.green_color {
  font-weight: 700;
  color: #609f4e;
}
.red_color {
  font-size: 2.4rem;
  color: #ff0600;
  font-weight: 700;
}
.rules {
  font-weight: 300 !important;
  text-align: left;
  font-weight: 700;
  margin-bottom: 2rem;
}
.rules li {
  padding: 0px !important;
  list-style-type: decimal !important;
  padding: 1rem 0 1rem 5rem;
  list-style-type: none;
  position: relative;
}
.rules li span {
  width: 4rem;
  height: 4rem;
  color: #fff;
  border-radius: 50%;
  background: #ff0600;
  line-height: 4rem;
  text-align: center;
  font-size: 3.8rem;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.button {
  background: #fff;
  color: #d82d2d;
  text-transform: uppercase;
  border-radius: 5rem;
  border: 0.8rem solid #d82d2d;
  text-decoration: none;
  padding: 1.5rem 2.5rem;
  font-size: 4.9rem;
  font-weight: 700;
  min-width: 40%;
  display: inline-block;
  transition: all 0.2s linear;
  margin: 0 5px;
}
.button:hover {
  background: #ffe1e1;
  color: #d82d2d;
  text-decoration: none;
}
.ok_button,
.yes_btn {
  text-shadow: 0 3px 3px rgba(0, 66, 134, 0.75);
  background: #d82d2d;
  color: #fff !important;
}
.ok_button:hover,
.yes_btn:hover {
  background: #ff3a3a;
}
@-webkit-keyframes bgMove {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 1080px;
  }
}
@keyframes bgMove {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 1080px;
  }
}
@keyframes progress {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}
@-webkit-keyframes progress {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}
@media screen and (max-width: 1200px) {
  html {
    font-size: 55.5%;
  }
}
@media screen and (max-width: 1000px) {
  html {
    font-size: 45.5%;
  }
}
@media screen and (max-width: 780px) {
  html {
    font-size: 35%;
  }
  body {
    font-size: 2.5rem;
  }
  .content {
    max-width: 450px;
    padding: 2rem;
  }
  .left_side,
  .right_side {
    display: block;
    margin: auto;
    width: 100%;
    padding: 0;
  }
  .slide img {
    max-height: 40rem;
  }
  .choice_block {
    width: 100%;
  }
  .f_title {
    font-size: 3.1rem;
  }
  .first_step .title_text,
  .title_text {
    font-size: 5rem;
  }
  #expop {
    top: 10px;
    width: 650px;
    margin-left: -500px;
    left: 50%;
    display: none;
    position: absolute;
    z-index: 100000;
  }
  .expop_style {
    background-color: #fff;
    border: 5px solid #960505;
    padding: 10px 15px;
    font-size: 12pt;
    width: 980px;
    height: 650px;
  }
  .expop_style h1,
  .expop_style h2,
  .expop_style h3 {
    margin: 5px 0;
    padding: 0;
  }
  #expop_dim {
    background-color: #3c4043;
    opacity: 0.8;
    filter: alpha(opacity=80);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 99999;
  }
  .expop_bottom_links {
    margin-top: 10px;
    text-align: center;
  }
  .expop_round_tr {
    -moz-border-radius-topright: 35px;
    -khtml-border-radius-topright: 35px;
    -webkit-border-top-right-radius: 35px;
    border-top-right-radius: 35px;
  }
  .expop_round_tl {
    -moz-border-radius-topleft: 35px;
    -khtml-border-radius-topleft: 35px;
    -webkit-border-top-left-radius: 35px;
    border-top-left-radius: 35px;
  }
  .expop_round_br {
    -moz-border-radius-bottomright: 35px;
    -khtml-border-radius-bottomright: 35px;
    -webkit-border-bottom-right-radius: 35px;
    border-bottom-right-radius: 35px;
  }
  .expop_round_bl {
    -moz-border-radius-bottomleft: 35px;
    -khtml-border-radius-bottomleft: 35px;
    -webkit-border-bottom-left-radius: 35px;
    border-bottom-left-radius: 35px;
  }
  .expop_skew {
    -webkit-transform: translate(0, 50px) rotate(15deg) skew(-8deg, -8deg)
      scaleY(1.1);
    -moz-transform: translate(0, 50px) rotate(15deg) skew(-8deg, -8deg)
      scaleY(1.1);
    transform: translate(0, 50px) rotate(15deg) skew(-8deg, -8deg) scaleY(1.1);
  }
  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  html {
    font-size: 62.5%;
    -webkit-text-size-adjust: 100%;
    height: 100%;
  }
  body {
    position: relative;
    min-height: 100%;
    font-size: 1.7rem;
    font-family: myriadpro, Arial, sans-serif;
    color: #000;
    line-height: 1.1;
  }
  p {
    margin-bottom: 0.5rem;
  }
  .bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    animation: bgMove 15s linear infinite;
    -webkit-animation: bgMove 15s linear infinite;
  }
  .content_wrap {
    padding: 1% 0;
    height: 100%;
  }
  .content {
    background: #fff;
    max-width: 112.5rem;
    border-radius: 12px;
    padding: 5rem 4.5rem;
    width: 96%;
    margin: auto;
  }
  .left_side {
    position: relative;
    width: 37%;
    display: inline-block;
    vertical-align: top;
  }
  .slide {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity linear 1s;
    text-align: center;
  }
  .slide.active {
    position: relative;
    z-index: 2;
    opacity: 1;
  }
  .slide img {
    max-width: 100%;
    border: 1rem solid #000;
  }
  .right_side {
    width: 62%;
    display: inline-block;
    vertical-align: top;
    padding-left: 4%;
    text-align: center;
  }
  .step {
    display: none;
  }
  .title_text {
    color: #ff0600;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 7.6rem;
  }
  .large_text {
    font-size: 3rem;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 1.3rem;
  }
  .text {
    margin-bottom: 1rem;
  }
  .text span {
    font-weight: 700;
  }
  .first_step {
    display: block;
  }
  .first_step .title_text {
    font-size: 10.8rem;
  }
  .first_step .text {
    font-size: 2.7rem;
    text-transform: uppercase;
  }
  .first_step .large_text {
    font-size: 4rem;
  }
  .q_block {
    display: none;
  }
  .q_block1 {
    display: block;
  }
  .question {
    color: #007eff;
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 1.8rem;
  }
  .question_text {
    margin-bottom: 1.7rem;
  }
  .choice_block {
    width: 70%;
    display: block;
    margin: 0 auto 1rem;
  }
  .choice_block li {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.2em;
    margin-bottom: 1rem;
    padding: 0 15px 0 25px;
    cursor: pointer;
    position: relative;
    width: 49%;
    text-align: left;
  }
  .choice_block li:before {
    content: "";
    width: 14px;
    height: 14px;
    border: 1px solid #959595;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: all 0.3s linear;
  }
  .choice_block li.active:before {
    background: #007eff;
    border-color: #007eff;
  }
  .loading_block {
    display: none;
  }
  .progress_bar {
    width: 100%;
    border-radius: 4px;
    height: 4rem;
    background: #e8e8e8;
    margin: 0 auto 1.5rem auto;
    position: relative;
    border-radius: 5px;
  }
  .progress_bar:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 0;
    z-index: 5;
    animation: progress 6s ease-in-out forwards;
    -webkit-animation: progress 6s ease-in-out forwards;
    background: #3398ff;
    border-radius: 5px;
  }
  .run_load {
    display: none;
  }
  .run_load:first-child {
    display: block;
  }
  .final_step > * {
    display: none;
  }
  .f_title {
    font-size: 5.1rem;
    color: #007eff;
    text-transform: uppercase;
    font-weight: 700;
  }
  .f_large_text {
    font-size: 3.2rem;
    font-weight: 700;
  }
  .green_color {
    font-weight: 700;
    color: #609f4e;
  }
  .red_color {
    font-size: 2.4rem;
    color: #ff0600;
    font-weight: 700;
  }
  .rules {
    text-align: left;
    font-weight: 700;
    margin-bottom: 2rem;
  }
  .rules li {
    padding: 1rem 0 1rem 5rem;
    list-style-type: none;
    position: relative;
  }
  .rules li span {
    width: 4rem;
    height: 4rem;
    color: #fff;
    border-radius: 50%;
    background: #ff0600;
    line-height: 4rem;
    text-align: center;
    font-size: 3.8rem;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .button {
    background: #fff;
    color: #8d8d8d;
    text-transform: uppercase;
    border-radius: 5rem;
    border: 0.8rem solid #d9d9d9;
    text-decoration: none;
    padding: 1.5rem 2.5rem;
    font-size: 4.9rem;
    font-weight: 700;
    min-width: 40%;
    display: inline-block;
    transition: all 0.2s linear;
    margin: 0 5px;
  }
  .button:hover {
    background: #d9d9d9;
  }
  .ok_button,
  .yes_btn {
    text-shadow: 0 3px 3px rgba(0, 66, 134, 0.75);
    background: #db4b2c;
    color: #fff;
  }
  .ok_button:hover,
  .yes_btn:hover {
    background: #3398ff;
  }
  @-webkit-keyframes bgMove {
    from {
      background-position: 0 0;
    }
    to {
      background-position: 0 1080px;
    }
  }
  @keyframes bgMove {
    from {
      background-position: 0 0;
    }
    to {
      background-position: 0 1080px;
    }
  }
  @keyframes progress {
    from {
      width: 0;
    }
    to {
      width: 100%;
    }
  }
  @-webkit-keyframes progress {
    from {
      width: 0;
    }
    to {
      width: 100%;
    }
  }
  @media screen and (max-width: 1200px) {
    html {
      font-size: 55.5%;
    }
  }
  @media screen and (max-width: 1000px) {
    html {
      font-size: 45.5%;
    }
  }
  @media screen and (max-width: 780px) {
    html {
      font-size: 35%;
    }
    body {
      font-size: 2.5rem;
    }
    .content {
      max-width: 450px;
      padding: 2rem;
    }
    .left_side,
    .right_side {
      display: block;
      margin: auto;
      width: 100%;
      padding: 0;
    }
    .slide img {
      max-height: 40rem;
    }
    .choice_block {
      width: 100%;
    }
    .f_title {
      font-size: 3.1rem;
    }
    .first_step .title_text,
    .title_text {
      font-size: 5rem;
    }
  }
}

body {
  font-family: "Roboto", Arial, sans-serif;
  background: #fff;
  font-weight: 400;
}
.wrapper {
  font-size: 3rem;
  margin: 0px auto;
  position: relative;
  max-width: 1020px;
}
.hidden {
  display: none;
}
header {
  background: #f7f7f7;
  padding: 10px 0;
  border-bottom: 1px solid #e8e8e8;
}
header:after {
  content: "";
  clear: both;
  display: block;
}
header p {
  font-size: 2.5rem;
  font-weight: bold;
  text-transform: uppercase;
  float: left;
  line-height: 38px;
}
.slogan {
  float: right;
  font-size: 2.5rem;
  font-weight: 500;
  color: #777;
  line-height: 38px;
}
.container {
  padding-top: 30px;
}
.step_box:after {
  clear: both;
  content: "";
  display: block;
}
.left {
  float: left;
  width: 520px;
}
.girl img {
  margin: 0px auto 10px auto;
}
.user_info {
  font-weight: 500;
  color: #6E50EF;
}
.right {
  float: right;
  width: 500px;
}
.question {
  display: none;
}
.question:first-child {
  display: block;
}
.buttons_block:after {
  content: "";
  display: block;
  clear: both;
}
#firstWindow .btn {
  width: 45%;
  float: left;
  overflow: hidden;
  margin-right: 2%;
  transition: border 0.5s linear 0s;
  display: block;
  background-color: #F871A5;
  border-radius: 6px;
  border: 1px solid #F871A5;
  color: transparent;
  padding: 5px;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 169px;
  font-size: 0;
}
#firstWindow .btn img {
  width: 100%;
}
@media (max-width: 440px){
  #firstWindow .btn img {
    height: 156px;
    width: 130px;
  }
}
.btn_yes {
  background: #6ca4ff url(../img/ok.png) no-repeat center;
}
.btn_no {
  background: #f36344 url(../img/cancel.png) no-repeat center;
  float: right;
  margin-right: 0;
}
.img_btn {
  height: auto;
}
.start_btn {
  display: block;
  height: 60px;
  line-height: 56px;
  background: #F871A5;
  border: 1px solid #F871A5;
  border-radius: 5px;
  margin: 25px auto;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-weight: 700;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
  font-size: 4.4rem;
}
#firstWindow a:hover, #firstWindow a:focus {
  color: white !important;
   text-decoration: none !important; 
}
.info {
  position: absolute;
  background: rgba(0, 0, 0, 0.6);
  color: white;
  bottom: 4px;
  right: 5px;
  font-size: 18px;
  font-weight: 500;
  border-radius: 3px 0 0;
  padding: 2px 5px;
}
.load_item,
.result_item {
  display: none;
}
.first {
  display: block;
}
.final_step2 {
  max-width: 500px;
  margin: auto;
  font-weight: 300;
  padding: 0 5px;
}
.final_step2 h2 {
  margin-bottom: 20px;
  text-align: center;
  color: #6E50EF;
}
.final_step2 h3 {
  margin: 10px 0;
  color: #008d50;
}
.final_step2 ol {
  padding: 0 20px;
}
.final_step2 li {
  margin: 10px 0;
}
@media (max-width: 440px){
  .final_step2 li {
    margin: 10px 0;
    font-size: 15px;
}
}
.loader {
  text-align: center;
  display: inline-block;
}
.loader img {
  margin: 15px 0;
}
.results h3 {
  color: #008d50;
  margin: 10px 0;
}
.result_item {
  line-height: 1.3;
}
@media (max-width: 1020px) {
  .step_box {
    text-align: center;
  }
  .left,
  .right {
    float: none;
    width: 100%;
  }
  .girl img {
    width: 100%;
  }
  .img-q {
    width: 80%;
  }
  .buttons_block {
    width: 80%;
    margin: 0 auto 15px auto;
  }
}
@media (max-width: 710px) {
  header {
    text-align: center;
  }
  header p {
    float: none;
  }
  .slogan {
    float: none;
  }
  .btn {
    background-size: 30%;
    height: 110px;
  }
  .img_btn {
    height: auto;
  }
}
@media (max-width: 520px) {
  html {
    font-size: 42.5%;
  }
  .slogan {
    line-height: 1;
  }
}
